
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.07.18-17.39.25-00001';
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.08.29-15.12.16-00001';
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.08.29-15.13.44-00002';
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.08.29-15.14.01-00003';
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.08.29-15.14.24-00004';
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.08.29-15.14.45-00005';
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.08.29-15.15.03-00006';
DELETE FROM KFWQUERY WHERE ID = 'UDQ-108.08.29-15.15.22-00007';
DELETE FROM KFWQUERY   WHERE ID       =
 'zkrk.SYSSTAT';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.SYSSTAT' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkrk.SYSSTAT';

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.07.18-17.39.25-00001',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Filtered System List View',
   'List view of the system information.',
   'SYSADMIN',
   '1080829163113000',
   'tableCount=1@table1.name=KRKLSTVIEW@table1.column1.name=KRKLSTVIEW.ORIGINNODE@table1.column2.name=KRKLSTVIEW.SYSTEM@table1.column3.name=KRKLSTVIEW.TIMESTAMP@table1.column4.name=KRKLSTVIEW.STATUS@table1.column5.name=KRKLSTVIEW.UNITS@table1.column6.name=KRKLSTVIEW.VERSION@table1.column7.name=KRKLSTVIEW.JOBNAME@table1.column8.name=KRKLSTVIEW.STIMSTMP@table1.column9.name=KRKLSTVIEW.HOSTNAME@table1.columnCount=9@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKLSTVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKLSTVIEW.SYSTEM@filter2.operator=EQ@filter2.value=$SYSTEM$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.08.29-15.12.16-00001',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Selectable List View',
   'Detail of each DFSMShsm action that resulted in a reduction in the number of extents used by a data set.',
   'SYSADMIN',
   '1080829151238000',
   'tableCount=1@table1.name=KRKALLVIEW@table1.column1.name=KRKALLVIEW.ORIGINNODE@table1.column2.name=KRKALLVIEW.SELECT@table1.column3.name=KRKALLVIEW.TIMESTAMP@table1.column4.name=KRKALLVIEW.UNIT@table1.column5.name=KRKALLVIEW.SYSTEM@table1.column6.name=KRKALLVIEW.ONLINE@table1.column7.name=KRKALLVIEW.ALLOCATD@table1.column8.name=KRKALLVIEW.PENDOFF@table1.column9.name=KRKALLVIEW.MNTPEND@table1.column10.name=KRKALLVIEW.ALLOCAT@table1.column11.name=KRKALLVIEW.JOBNAME@table1.column12.name=KRKALLVIEW.VOLUME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKALLVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKALLVIEW.SELECT@filter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.08.29-15.13.44-00002',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Online List View',
   'Detail of each DFSMShsm action that resulted in a reduction in the number of extents used by a data set.',
   'SYSADMIN',
   '1080829153327000',
   'tableCount=1@table1.name=KRKALLVIEW@table1.column1.name=KRKALLVIEW.ORIGINNODE@table1.column2.name=KRKALLVIEW.ONLINE@table1.column3.name=KRKALLVIEW.TIMESTAMP@table1.column4.name=KRKALLVIEW.UNIT@table1.column5.name=KRKALLVIEW.SYSTEM@table1.column6.name=KRKALLVIEW.SELECT@table1.column7.name=KRKALLVIEW.ALLOCATD@table1.column8.name=KRKALLVIEW.PENDOFF@table1.column9.name=KRKALLVIEW.MNTPEND@table1.column10.name=KRKALLVIEW.ALLOCAT@table1.column11.name=KRKALLVIEW.JOBNAME@table1.column12.name=KRKALLVIEW.VOLUME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKALLVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKALLVIEW.ONLINE@filter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.08.29-15.14.01-00003',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Allocated List View',
   'Detail of each DFSMShsm action that resulted in a reduction in the number of extents used by a data set.',
   'SYSADMIN',
   '1080829153936000',
   'tableCount=1@table1.name=KRKALLVIEW@table1.column1.name=KRKALLVIEW.ORIGINNODE@table1.column2.name=KRKALLVIEW.ALLOCATD@table1.column3.name=KRKALLVIEW.ONLINE@table1.column4.name=KRKALLVIEW.TIMESTAMP@table1.column5.name=KRKALLVIEW.UNIT@table1.column6.name=KRKALLVIEW.SYSTEM@table1.column7.name=KRKALLVIEW.SELECT@table1.column8.name=KRKALLVIEW.PENDOFF@table1.column9.name=KRKALLVIEW.MNTPEND@table1.column10.name=KRKALLVIEW.ALLOCAT@table1.column11.name=KRKALLVIEW.JOBNAME@table1.column12.name=KRKALLVIEW.VOLUME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKALLVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKALLVIEW.ALLOCATD@filter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.08.29-15.14.24-00004',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Offline List View',
   'Detail of each DFSMShsm action that resulted in a reduction in the number of extents used by a data set.',
   'SYSADMIN',
   '1080829155246000',
   'tableCount=1@table1.name=KRKALLVIEW@table1.column1.name=KRKALLVIEW.ORIGINNODE@table1.column2.name=KRKALLVIEW.ONLINE@table1.column3.name=KRKALLVIEW.TIMESTAMP@table1.column4.name=KRKALLVIEW.UNIT@table1.column5.name=KRKALLVIEW.SYSTEM@table1.column6.name=KRKALLVIEW.SELECT@table1.column7.name=KRKALLVIEW.ALLOCATD@table1.column8.name=KRKALLVIEW.PENDOFF@table1.column9.name=KRKALLVIEW.MNTPEND@table1.column10.name=KRKALLVIEW.ALLOCAT@table1.column11.name=KRKALLVIEW.JOBNAME@table1.column12.name=KRKALLVIEW.VOLUME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKALLVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKALLVIEW.ONLINE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.08.29-15.14.45-00005',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Excluded List View',
   'Detail of each DFSMShsm action that resulted in a reduction in the number of extents used by a data set.',
   'SYSADMIN',
   '1080829160017000',
   'tableCount=1@table1.name=KRKALLVIEW@table1.column1.name=KRKALLVIEW.ORIGINNODE@table1.column2.name=KRKALLVIEW.SELECT@table1.column3.name=KRKALLVIEW.TIMESTAMP@table1.column4.name=KRKALLVIEW.UNIT@table1.column5.name=KRKALLVIEW.SYSTEM@table1.column6.name=KRKALLVIEW.ONLINE@table1.column7.name=KRKALLVIEW.ALLOCATD@table1.column8.name=KRKALLVIEW.PENDOFF@table1.column9.name=KRKALLVIEW.MNTPEND@table1.column10.name=KRKALLVIEW.ALLOCAT@table1.column11.name=KRKALLVIEW.JOBNAME@table1.column12.name=KRKALLVIEW.VOLUME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKALLVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKALLVIEW.SELECT@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.08.29-15.15.03-00006',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Pending Offline List View',
   'Detail of each DFSMShsm action that resulted in a reduction in the number of extents used by a data set.',
   'SYSADMIN',
   '1080829160814000',
   'tableCount=1@table1.name=KRKALLVIEW@table1.column1.name=KRKALLVIEW.ORIGINNODE@table1.column2.name=KRKALLVIEW.PENDOFF@table1.column3.name=KRKALLVIEW.SELECT@table1.column4.name=KRKALLVIEW.TIMESTAMP@table1.column5.name=KRKALLVIEW.UNIT@table1.column6.name=KRKALLVIEW.SYSTEM@table1.column7.name=KRKALLVIEW.ONLINE@table1.column8.name=KRKALLVIEW.ALLOCATD@table1.column9.name=KRKALLVIEW.MNTPEND@table1.column10.name=KRKALLVIEW.ALLOCAT@table1.column11.name=KRKALLVIEW.JOBNAME@table1.column12.name=KRKALLVIEW.VOLUME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKALLVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKALLVIEW.PENDOFF@filter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('UDQ-108.08.29-15.15.22-00007',
   'KRK',
   '%IBM.KRK                0000000000000000000',
   'P',
   'Mount Pending List View',
   'Detail of each DFSMShsm action that resulted in a reduction in the number of extents used by a data set.',
   'SYSADMIN',
   '1080829162128000',
   'tableCount=1@table1.name=KRKALLVIEW@table1.column1.name=KRKALLVIEW.ORIGINNODE@table1.column2.name=KRKALLVIEW.MNTPEND@table1.column3.name=KRKALLVIEW.PENDOFF@table1.column4.name=KRKALLVIEW.SELECT@table1.column5.name=KRKALLVIEW.TIMESTAMP@table1.column6.name=KRKALLVIEW.UNIT@table1.column7.name=KRKALLVIEW.SYSTEM@table1.column8.name=KRKALLVIEW.ONLINE@table1.column9.name=KRKALLVIEW.ALLOCATD@table1.column10.name=KRKALLVIEW.ALLOCAT@table1.column11.name=KRKALLVIEW.JOBNAME@table1.column12.name=KRKALLVIEW.VOLUME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KRKALLVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KRKALLVIEW.MNTPEND@filter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );
INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkrk.SYSSTAT',
  'KRK',
  '%IBM.KRK                000000000100000000',
  'D',
  'Krk:KRK1003',
  'Krk:KRK1004',
  'SYSADMIN',
  '1080905102656000',
'at=$THRUNODE$@table1.name=KRKSYSSTAT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CNFGDS@table1.column4.name=DISCVRED@table1.column5.name=SELECT@table1.column6.name=ALLOCATD@table1.column7.name=PENDOFFL@table1.column8.name=ONLINE@table1.column9.name=SUCCALLO@table1.column10.name=FAILALLO@table1.column11.name=FRCWAIT@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KRK.KRKSYSSTAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KRK.KRKSYSSTAT',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KRK                000000000100000000',
   32,
   259,
   '1080905102656000',
   '_ KCJ',
   'zkrk.SYSSTAT',
   'Krk:KRK1003'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.SYSSTAT',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkrk.SYSSTAT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkrk.SYSSTAT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkrk.SYSSTAT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkrk.SYSSTAT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkrk.SYSSTAT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkrk.SYSSTAT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkrk.SYSSTAT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkrk.SYSSTAT',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkrk.LSTVIEW';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.LSTVIEW' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkrk.LSTVIEW';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkrk.LSTVIEW',
  'KRK',
  '%IBM.KRK                000000000100000000',
  'D',
  'Krk:KRK1005',
  'Krk:KRK1006',
  'SYSADMIN',
  '1080905102656000',
'at=$THRUNODE$@table1.name=KRKLSTVIEW@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SYSTEM@table1.column4.name=STATUS@table1.column5.name=UNITS@table1.column6.name=VERSION@table1.column7.name=JOBNAME@table1.column8.name=STIMSTMP@table1.column9.name=HOSTNAME@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KRK.KRKLSTVIEW';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KRK.KRKLSTVIEW',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KRK                000000000100000000',
   32,
   259,
   '1080905102656000',
   '_ KCJ',
   'zkrk.LSTVIEW',
   'Krk:KRK1005'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.LSTVIEW',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkrk.LSTVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkrk.LSTVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkrk.LSTVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkrk.LSTVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkrk.LSTVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkrk.LSTVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkrk.LSTVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkrk.LSTVIEW',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkrk.ALLVIEW';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.ALLVIEW' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkrk.ALLVIEW';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkrk.ALLVIEW',
  'KRK',
  '%IBM.KRK                000000000100000000',
  'D',
  'Krk:KRK1007',
  'Krk:KRK1008',
  'SYSADMIN',
  '1080905102656000',
'at=$THRUNODE$@table1.name=KRKALLVIEW@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UNIT@table1.column4.name=SYSTEM@table1.column5.name=SELECT@table1.column6.name=ONLINE@table1.column7.name=ALLOCATD@table1.column8.name=PENDOFF@table1.column9.name=MNTPEND@table1.column10.name=ALLOCAT@table1.column11.name=JOBNAME@table1.column12.name=VOLUME@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KRK.KRKALLVIEW';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KRK.KRKALLVIEW',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KRK                000000000100000000',
   32,
   259,
   '1080905102656000',
   '_ KCJ',
   'zkrk.ALLVIEW',
   'Krk:KRK1007'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.ALLVIEW',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkrk.ALLVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkrk.ALLVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkrk.ALLVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkrk.ALLVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkrk.ALLVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkrk.ALLVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkrk.ALLVIEW',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkrk.ALLVIEW',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkrk.TYPE25';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KRK_WAIT_NOHOLD' AND 
 TEMPLATE = 'zkrk.TYPE25';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE25' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkrk.TYPE25';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkrk.TYPE25',
  'KRK',
  '%IBM.KRK                000000000100000000',
  'D',
  'Krk:KRK1009',
  'Krk:KRK1010',
  'SYSADMIN',
  '1080905102656000',
'at=$THRUNODE$@table1.name=KRKTYPE25@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SYSNAME25@table1.column4.name=JOBNAME25@table1.column5.name=JOBSTEP25@table1.column6.name=DDNAME25@table1.column7.name=DSNAME25@table1.column8.name=ALLOC25@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KRK.KRKTYPE25';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KRK.KRKTYPE25',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KRK                000000000100000000',
   32,
   259,
   '1080905102656000',
   '_ KCJ',
   'zkrk.TYPE25',
   'Krk:KRK1009'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE25',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkrk.TYPE25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KRK_WAIT_NOHOLD',
   'Warning',
   'zkrk.TYPE25',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkrk.TYPE3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KRK_FAILED_ALLOC' AND 
 TEMPLATE = 'zkrk.TYPE3';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE3' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkrk.TYPE3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkrk.TYPE3',
  'KRK',
  '%IBM.KRK                000000000100000000',
  'D',
  'Krk:KRK1011',
  'Krk:KRK1012',
  'SYSADMIN',
  '1080905102656000',
'at=$THRUNODE$@table1.name=KRKTYPE3@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SYSNAME3@table1.column4.name=JOBNAME3@table1.column5.name=JOBSTEP3@table1.column6.name=DDNAME3@table1.column7.name=DSNAME3@table1.column8.name=ALLOC3@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KRK.KRKTYPE3';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KRK.KRKTYPE3',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KRK                000000000100000000',
   32,
   259,
   '1080905102656000',
   '_ KCJ',
   'zkrk.TYPE3',
   'Krk:KRK1011'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE3',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkrk.TYPE3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KRK_FAILED_ALLOC',
   'Critical',
   'zkrk.TYPE3',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkrk.TYPE6';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KRK_VARY_FAILED' AND 
 TEMPLATE = 'zkrk.TYPE6';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkrk.TYPE6' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkrk.TYPE6';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkrk.TYPE6',
  'KRK',
  '%IBM.KRK                000000000100000000',
  'D',
  'Krk:KRK1013',
  'Krk:KRK1014',
  'SYSADMIN',
  '1080905102656000',
'at=$THRUNODE$@table1.name=KRKTYPE6@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=FLAG6@table1.column4.name=RETCODE6@table1.column5.name=REACODE6@table1.column6.name=MSGAREA@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KRK.KRKTYPE6';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KRK.KRKTYPE6',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KRK                000000000100000000',
   32,
   259,
   '1080905102656000',
   '_ KCJ',
   'zkrk.TYPE6',
   'Krk:KRK1013'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkrk.TYPE6',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkrk.TYPE6',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KRK_VARY_FAILED',
   'Critical',
   'zkrk.TYPE6',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkrk.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkrk.obj_status',
  'KRK',
  '%IBM.KRK                000000000100000000',
  'P',
  'Krk:KRK1015',
  'Krk:KRK1016',
  'SYSADMIN',
  '1080905102656000',
'at=$THRUNODE$@table1.name=KRKPOBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KRK.KRKPOBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KRK.KRKPOBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');


