/* ---------------------------------------------------------- */
/* @(#) KRK.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Automated Tape Allocation Manager Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KRK_WAIT_NOHOLD";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KRK_WAIT_NOHOLD";

$PARMS 
( 
'ADVICE("krk:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"%IBM.KRK                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1080905000000000",
"V100",
"CCC_V100",
"",
"*IF ( *VALUE KRK_SMF_RECORD_122_SUBTYPE_2_OR_5.JOBSTEP25 *EQ * ) ",
"E",
"0",
"000100",
"*NONE",
"KRK_WAIT_NOHOLD",
"Krk:KRK1000",
" NNN",
"ATOM=KRKTYPE25.SYSNAME25;SEV=Warning",
?,
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*IBM_KRK" ,
  "KRK_WAIT_NOHOLD" ,
  "Y" ,
  "1080905000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KRK_FAILED_ALLOC";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KRK_FAILED_ALLOC";

$PARMS 
( 
'ADVICE("krk:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"%IBM.KRK                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1080905000000000",
"V100",
"CCC_V100",
"",
"*IF ( *VALUE KRK_SMF_RECORD_122_SUBTYPE_3.JOBSTEP3 *EQ * ) ",
"E",
"0",
"000100",
"*NONE",
"KRK_FAILED_ALLOC",
"Krk:KRK1001",
" NNN",
"ATOM=KRKTYPE3.SYSNAME3;SEV=Critical",
?,
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*IBM_KRK" ,
  "KRK_FAILED_ALLOC" ,
  "Y" ,
  "1080905000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KRK_VARY_FAILED";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KRK_VARY_FAILED";

$PARMS 
( 
'ADVICE("krk:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"%IBM.KRK                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1080905000000000",
"V100",
"CCC_V100",
"",
"*IF ( *VALUE KRK_SMF_RECORD_122_SUBTYPE_6.FLAG6 *EQ * ) ",
"E",
"0",
"000100",
"*NONE",
"KRK_VARY_FAILED",
"Krk:KRK1002",
" NNN",
"ATOM=KRKTYPE6.FLAG6;SEV=Critical",
?,
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*IBM_KRK" ,
  "KRK_VARY_FAILED" ,
  "Y" ,
  "1080905000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
